p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	line-height: 120%;
	color: #333;
	padding-right: 50px;
	padding-left: 20px;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.6em;
	color: #666;
	padding: 10px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	color: #FFF;
	padding-left: 20px;
	line-height: normal;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #000;
	padding-left: 20px;
	padding-right: 50px;
}
a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 100%;
	color: #333;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	color: #F90;
	text-decoration: underline;
}
#form1 #contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
	padding-left: 10px;
}
